/*Fixing Briefs*/
.article-content + article.about.person,
#content .grid .column.main > .grid > .wrapper,
#content .grid .column.content-right > h2,
#content .grid .column.content-right .view.view-display-id-block_related_news,
#content .grid .column.content-right .view.view-display-id-block_related_resources {
    display: none;
}

#content .column.content-right .view.view-display-id-block_related_resources + .block.links-block {
    padding-top: 0px;
    border: 0px !important;
}

div#content > .stripe-inner .block.cn-body > .full-page.document .article-content > p:first-child {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 300 !important;
    font-size: 1.03em !important;
    line-height: 1.45 !important;
}




/*--------------------------Blockquotes--------------------------*/
div#content > .stripe-inner blockquote {
    width: 100%;
    max-width: none;
    float: none;
    margin: 32px 0px 32px 0px;
    padding: 0px 32px 0px 0px;
    border-right: solid 4px #006699;
    color: #006699 !important;
    background-color: transparent;
    font-size: 1.6em;
}

@media screen and (max-width: 768px); {
    div#content > .stripe-inner blockquote {
        padding: 0px 16px 0px 0px;
    }
}

div#content > .stripe-inner blockquote * {
    color: inherit !important;
    text-align: right;
}

div#content > .stripe-inner blockquote *:before {display: none;}




/*----------------------------Hero Title Block in Header----------------------------*/

.block.hero-image {
  width: 100vw;
  position: relative;
  display: none;
  overflow: visible;
}

#content .grid .column.main,
#content .grid .column.content-right {
    padding-top: 32px;
}

@media screen and (min-width: 1401px) {
    .block.hero-image {
        margin-left: calc(700px - 50vw);
    }
}


.block.hero-image .field-content {
    position: relative;
}

.block.hero-image .field-content > .image img {
    display: none;
}


.block.hero-image .field-content > .image {
    background-size: cover;
    background-position: center;
    filter:grayscale(0.75);
}

.block.hero-image .field-content > .color-overlay {
    background-color: #0099cd;
    opacity: 1;
    transition: opacity 0.65s;
    transition-delay: 1s;
}

.block.hero-image.shown .field-content > .color-overlay {opacity: 0.5}

.block.hero-image .field-content > .image,
.block.hero-image .field-content > .color-overlay {
  position: absolute;
  top: 0px;
  left:0%;
  height: 100%;
  width: 100%
}


.block.hero-image .field-content > .title {
    position: relative;
    display: flex;
    padding: 0px;
    min-height: 48vh;
    align-items: flex-end;
    justify-content: flex-start;
    width: 100%;
    max-width: 1400px;
    margin: auto;
}

.block.hero-image .field-content > .title > * {
    color: #fff;
    display: block;
    width: 66.667%;
    padding: 64px 32px 32px 32px;
    margin:0px;
}

.block.hero-image .field-content > .title >h1 {
    font-size: 3.45em;
}


@media screen and (max-width: 768px) {
  .block.hero-image .field-content > .title > *,
  .block.hero-image .field-content > .title:before {
      padding: 48px 16px 16px 16px;
      width: 100%;
      
  }
}



.block.hero-image .field-content > .title h1 span.title-a {
    display: none;
}



/*----------------------------------COVID-Specific----------------------------------*/

div#content > .stripe-inner > .grid:before {display: none !important;}

#content > .stripe-inner:before {
    content: "";
    display: block;
    width: calc(100% - 64px) !important;
    margin: 0px 32px !important;
    height: calc(164px + 4.2em) !important;
    background-image: url(https://www.naco.org/sites/default/files/documents/county-response_title.svg) !important;
    background-size: auto 4.2em !important;
    background-repeat: no-repeat !important;
    background-position: left calc(100% - 32px) !important;
    position: relative !important;
}

@media screen and (max-width: 768px) {
  #content > .stripe-inner:before {
    width: calc(100% - 32px) !important;
    margin: 0px 16px !important;
  }
}

div#content:before {
    content: "" !important;
    background-image: url(/sites/default/files/COVID-19_blueoverlay.jpg) !important;
    position: absolute !important;
    top: 0px !important;
    left: 0px !important;
    width: 100% !important;
    height: calc(164px + 4.2em) !important;
    padding:0px !important;
    background-size: 100% !important;
    background-attachment: fixed !important;
    -moz-box-shadow: inset 0 18px 18px -18px #333333, inset 0 -18px 18px -18px #333333 !important;
    -webkit-box-shadow: inset 0 18px 18px -18px #333333, inset 0 -18px 18px -18px #333333 !important;
    box-shadow: inset 0 18px 18px -18px #333333, inset 0 -18px 18px -18px #333333 !important;
    min-height: 0px !important;
}


div#content > .stripe-inner > .grid {position: relative;}

/*

div#content:before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 48vh;
    min-height: 360px;
    padding: 116px 0px calc(6em + 48px) 0px;
    margin-bottom: 32px;
    background-color: #0099cc;
    background-image: url(/sites/default/files/COVID-19_blueoverlay.jpg);
    background-position: 55% 50%;
    background-size: cover;
    background-attachment: fixed;
}

div#content.mobile-browser:before {background-attachment: local !important;}


@media screen and (max-width: 768px) {
    div#content:before {
        height:35vh !important;
        min-height: 316px !important;
    }
}



div#content > .stripe-inner > .grid:before {
    content: "";
    position: absolute !important;
    bottom: calc(100% + 64px);
    left: 32px;
    width: calc(100% - 64px);
    height: 6em;
    background-image: url(https://www.naco.org/sites/default/files/documents/COVID-site-title.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom left;
}

@media screen and (max-width: 768px) {
  div#content > .stripe-inner > .grid:before {
    left: 16px !important;
    width: calc(100% - 32px);
  }
}

*/


#content .column.main > .topics {
    display: none;
}


#content .column.main > h1 {
    display: none !important;
}




/*---------------------County Examples Grid---------------------*/
div#content > .stripe-inner table[summary*='county-examples-grid'] {
    display: block;
    width: 100%;
}

div#content > .stripe-inner table[summary*='county-examples-grid'] > tbody {
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
    width: 100%;
}

div#content > .stripe-inner table[summary*='county-examples-grid'] > tbody > tr {
    width: calc(50% - 16px);
    display: flex;
    flex-direction: column;
}

div#content > .stripe-inner table[summary*='county-examples-grid'] > tbody > tr > td:nth-child(2) {
    flex-grow: 2;
    padding-bottom: 16px !important;
}

/*Map Handling*/
div#content > .stripe-inner table[summary*='county-examples-grid'] > tbody > tr > td:nth-child(1) {
    display: block;
    width: 100%;
    height: 0px;
    padding-bottom: 75% !important;
    margin-bottom: 8px !important;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

div#content > .stripe-inner table[summary*='county-examples-grid'] > tbody > tr > td:nth-child(1) * {display: none;}


/*List Style*/

div#content > .stripe-inner table[summary*='county-examples-list'] {padding-top:32px;}

div#content > .stripe-inner table[summary*='county-examples-list'],
div#content > .stripe-inner table[summary*='county-examples-list'] > tbody,
div#content > .stripe-inner table[summary*='county-examples-list'] > tbody > tr > td {
    display: block;
    width: 100%;
}

div#content > .stripe-inner table[summary*='county-examples-list'] > tbody > tr {
    position: relative;
    margin: 16px 0px;
    display: flex;
    justify-content: space-between;
}

div#content > .stripe-inner table[summary*='county-examples-list'] > tbody > tr > td:nth-child(1) {
    width: 30%;
    height: 0px;
    padding-bottom: 22.5% !important;
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
}

div#content > .stripe-inner table[summary*='county-examples-list'] > tbody > tr > td:nth-child(1) a {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

div#content > .stripe-inner table[summary*='county-examples-list'] > tbody > tr > td:nth-child(2) {
    width: 70%;
    padding: 0px 0px 0px 16px !important;
}







